/*
Theme Name: roemer child
Author: Netzlicht
Author URI: http://netzlicht.com/
Description: 
Version: 1.0.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.grecaptcha-badge {display: none;}
body {
word-wrap: break-word;
overflow-wrap: break-word;
}
@media only screen and (max-width: 480px) {
.maxwidthbox {
max-width: 210px!important;
width:210px!important;
}}